<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/grey_transparent_50" />
            <corners android:radius="@dimen/dimen_4x" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorPrimaryDark_taxi" />
            <corners android:radius="@dimen/dimen_4x" />
        </shape>
    </item>
</selector>